[arch-commits] Commit in vim-project/trunk (PKGBUILD)

Dan McGee dan at archlinux.org
Sun May 31 12:52:51 EDT 2009


    Date: Sunday, May 31, 2009 @ 12:52:50
  Author: dan
Revision: 40823

upgpkg: vim-project 1.4.1-3
    rebuilds for plugin location move

Modified:
  vim-project/trunk/PKGBUILD

----------+
 PKGBUILD |    8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-31 16:52:48 UTC (rev 40822)
+++ PKGBUILD	2009-05-31 16:52:50 UTC (rev 40823)
@@ -4,7 +4,7 @@
 pkgname=vim-project
 pkgver=1.4.1
 _scriptid=6273
-pkgrel=2
+pkgrel=3
 pkgdesc="Organize and navigate projects of files (like an ide/buffer explorer)"
 arch=(i686 x86_64)
 url="http://www.vim.org/scripts/script.php?script_id=69"
@@ -21,7 +21,9 @@
   mv download_script.php?src_id=$_scriptid project-${pkgver}.tar.gz
   tar xzf project-${pkgver}.tar.gz
 
-  install -D -m644 doc/project.txt $pkgdir/usr/share/vim/doc/project.txt || return 1
-  install -D -m644 plugin/project.vim $pkgdir/usr/share/vim/plugin/project.vim || return 1
+  installpath="$pkgdir/usr/share/vim/vim72"
+
+  install -D -m644 doc/project.txt $installpath/doc/project.txt || return 1
+  install -D -m644 plugin/project.vim $installpath/plugin/project.vim || return 1
   install -D -m644 LICENSE ${pkgdir}/usr/share/licenses/${pkgname}/LICENSE || return 1
 }



More information about the arch-commits mailing list